{
    "name" : "招商引资",
    "appid" : "__UNI__DAD6F71",
    "description" : "",
    "versionName" : "1.2.0",
    "versionCode" : 120,
    "transformPx" : false,
    "app-plus" : {
        "usingComponents" : true,
        "nvueCompiler" : "uni-app",
        "compatible" : {
            "ignoreVersion" : true //true表示忽略版本检查提示框，HBuilderX1.9.0及以上版本支持
        },
        "splashscreen" : {
            "alwaysShowBeforeRender" : true,
            "waiting" : true,
            "autoclose" : true,
            "delay" : 0
        },
        "modules" : {
            "Speech" : {},
            "Camera" : {},
            "OAuth" : {}
        },
        "distribute" : {
            "android" : {
                "permissions" : [
                    "<uses-feature android:name=\"android.hardware.camera\"/>",
                    "<uses-feature android:name=\"android.hardware.camera.autofocus\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_WIFI_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CAMERA\"/>",
                    "<uses-permission android:name=\"android.permission.CHANGE_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CHANGE_WIFI_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.FLASHLIGHT\"/>",
                    "<uses-permission android:name=\"android.permission.GET_ACCOUNTS\"/>",
                    "<uses-permission android:name=\"android.permission.INTERNET\"/>",
                    "<uses-permission android:name=\"android.permission.MOUNT_UNMOUNT_FILESYSTEMS\"/>",
                    "<uses-permission android:name=\"android.permission.READ_LOGS\"/>",
                    "<uses-permission android:name=\"android.permission.READ_PHONE_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.VIBRATE\"/>",
                    "<uses-permission android:name=\"android.permission.WAKE_LOCK\"/>",
                    "<uses-permission android:name=\"android.permission.WRITE_EXTERNAL_STORAGE\"/>",
                    "<uses-permission android:name=\"android.permission.WRITE_SETTINGS\"/>",
                    "<uses-permission android:name=\"android.permission.WRITE_SYNC_SETTINGS\"/>"
                ]
            },
            "ios" : {
                "dSYMs" : false
            },
            "icons" : {
                "android" : {
                    "xhdpi" : "static/zslogo.png"
                }
            },
            "sdkConfigs" : {
                "speech" : {
                    "baidu" : {
                        "appid" : "30799445",
                        "apikey" : "MuVtMTc6EHaLbrr38WEhqjml",
                        "secretkey" : "rPGCiA3L41VwuTCBHkwkmcOt0IPTsi8z"
                    }
                },
                "ad" : {},
                "oauth" : {}
            }
        },
        "nativePlugins" : {
            "JG-JCore" : {
                "JPUSH_APPKEY_ANDROID" : "275af46e0d888270da3cfd1d",
                "JPUSH_APPKEY_IOS" : "275af46e0d888270da3cfd1d",
                "JPUSH_CHANNEL_ANDROID" : "275af46e0d888270da3cfd1d",
                "JPUSH_CHANNEL_IOS" : "275af46e0d888270da3cfd1d",
                "__plugin_info__" : {
                    "name" : "极光JCore官方SDK",
                    "description" : "极光JCore官方SDK HBuilder插件版本",
                    "platforms" : "Android,iOS",
                    "url" : "https://ext.dcloud.net.cn/plugin?id=4028",
                    "android_package_name" : "zs.business.app",
                    "ios_bundle_id" : "",
                    "isCloud" : true,
                    "bought" : 1,
                    "pid" : "4028",
                    "parameters" : {
                        "JPUSH_APPKEY_ANDROID" : {
                            "des" : "[Android]极光portal配置应用信息时分配的AppKey",
                            "key" : "275af46e0d888270da3cfd1d",
                            "value" : ""
                        },
                        "JPUSH_APPKEY_IOS" : {
                            "des" : "[iOS]极光portal配置应用信息时分配的AppKey",
                            "key" : "JCore:APP_KEY",
                            "value" : ""
                        },
                        "JPUSH_CHANNEL_ANDROID" : {
                            "des" : "[Android]用于统计分发渠道，不需要可填默认值developer-default",
                            "key" : "JPUSH_CHANNEL",
                            "value" : ""
                        },
                        "JPUSH_CHANNEL_IOS" : {
                            "des" : "[iOS]用于统计分发渠道，不需要可填默认值developer-default",
                            "key" : "JCore:CHANNEL",
                            "value" : ""
                        }
                    }
                }
            },
            "JG-JPush" : {
                "JPUSH_NIO_APPID" : "",
                "JPUSH_ADVERTISINGID_IOS" : "",
                "JPUSH_DEFAULTINITJPUSH_IOS" : "",
                "JPUSH_GOOGLE_API_KEY" : "",
                "JPUSH_GOOGLE_APP_ID" : "",
                "JPUSH_GOOGLE_PROJECT_ID" : "",
                "JPUSH_GOOGLE_PROJECT_NUMBER" : "",
                "JPUSH_GOOGLE_STORAGE_BUCKET" : "",
                "JPUSH_HONOR_APPID" : "",
                "JPUSH_HUAWEI_APPID" : "",
                "JPUSH_ISPRODUCTION_IOS" : "",
                "JPUSH_MEIZU_APPID" : "",
                "JPUSH_MEIZU_APPKEY" : "",
                "JPUSH_OPPO_APPID" : "",
                "JPUSH_OPPO_APPKEY" : "",
                "JPUSH_OPPO_APPSECRET" : "",
                "JPUSH_VIVO_APPID" : "",
                "JPUSH_VIVO_APPKEY" : "",
                "JPUSH_XIAOMI_APPID" : "",
                "JPUSH_XIAOMI_APPKEY" : "",
                "__plugin_info__" : {
                    "name" : "极光JPush官方SDK",
                    "description" : "极光JPush官方SDK HBuilder插件版本",
                    "platforms" : "Android,iOS",
                    "url" : "https://ext.dcloud.net.cn/plugin?id=4035",
                    "android_package_name" : "zs.business.app",
                    "ios_bundle_id" : "",
                    "isCloud" : true,
                    "bought" : 1,
                    "pid" : "4035",
                    "parameters" : {
                        "JPUSH_ADVERTISINGID_IOS" : {
                            "des" : "[iOS]广告标识符（IDFA）如果不需要使用IDFA，可不填",
                            "key" : "JPush:ADVERTISINGID",
                            "value" : ""
                        },
                        "JPUSH_DEFAULTINITJPUSH_IOS" : {
                            "des" : "[iOS]是否默认初始化，是填true，不是填false或者不填",
                            "key" : "JPush:DEFAULTINITJPUSH",
                            "value" : ""
                        },
                        "JPUSH_GOOGLE_API_KEY" : {
                            "des" : "厂商google api_key,示例:asxa1232",
                            "key" : "google_api_key",
                            "value" : ""
                        },
                        "JPUSH_GOOGLE_APP_ID" : {
                            "des" : "厂商google mobilesdk_app_id,示例：12346578",
                            "key" : "google_app_id",
                            "value" : ""
                        },
                        "JPUSH_GOOGLE_PROJECT_ID" : {
                            "des" : "厂商google project_id ,示例：12346578",
                            "key" : "project_id",
                            "value" : ""
                        },
                        "JPUSH_GOOGLE_PROJECT_NUMBER" : {
                            "des" : "厂商google project_number,示例：12346578",
                            "key" : "gcm_defaultSenderId",
                            "value" : ""
                        },
                        "JPUSH_GOOGLE_STORAGE_BUCKET" : {
                            "des" : "厂商google storage_bucket,示例：12346578",
                            "key" : "google_storage_bucket",
                            "value" : ""
                        },
                        "JPUSH_HONOR_APPID" : {
                            "des" : "厂商HONOR-appId,示例：12346578",
                            "key" : "com.hihonor.push.app_id",
                            "value" : ""
                        },
                        "JPUSH_HUAWEI_APPID" : {
                            "des" : "厂商HUAWEI-appId,示例：appid=12346578",
                            "key" : "com.huawei.hms.client.appid",
                            "value" : ""
                        },
                        "JPUSH_ISPRODUCTION_IOS" : {
                            "des" : "[iOS]是否是生产环境，是填true，不是填false或者不填",
                            "key" : "JPush:ISPRODUCTION",
                            "value" : ""
                        },
                        "JPUSH_MEIZU_APPID" : {
                            "des" : "厂商MEIZU-appId,示例：MZ-12345678",
                            "key" : "MEIZU_APPID",
                            "value" : ""
                        },
                        "JPUSH_MEIZU_APPKEY" : {
                            "des" : "厂商MEIZU-appKey,示例：MZ-12345678",
                            "key" : "MEIZU_APPKEY",
                            "value" : ""
                        },
                        "JPUSH_OPPO_APPID" : {
                            "des" : "厂商OPPO-appId,示例：OP-12345678",
                            "key" : "OPPO_APPID",
                            "value" : ""
                        },
                        "JPUSH_OPPO_APPKEY" : {
                            "des" : "厂商OPPO-appkey,示例：OP-12345678",
                            "key" : "OPPO_APPKEY",
                            "value" : ""
                        },
                        "JPUSH_OPPO_APPSECRET" : {
                            "des" : "厂商OPPO-appSecret,示例：OP-12345678",
                            "key" : "OPPO_APPSECRET",
                            "value" : ""
                        },
                        "JPUSH_VIVO_APPID" : {
                            "des" : "厂商VIVO-appId,示例：12345678",
                            "key" : "com.vivo.push.app_id",
                            "value" : ""
                        },
                        "JPUSH_VIVO_APPKEY" : {
                            "des" : "厂商VIVO-appkey,示例：12345678",
                            "key" : "com.vivo.push.api_key",
                            "value" : ""
                        },
                        "JPUSH_XIAOMI_APPID" : {
                            "des" : "厂商XIAOMI-appId,示例：MI-12345678",
                            "key" : "XIAOMI_APPID",
                            "value" : ""
                        },
                        "JPUSH_XIAOMI_APPKEY" : {
                            "des" : "厂商XIAOMI-appKey,示例：MI-12345678",
                            "key" : "XIAOMI_APPKEY",
                            "value" : ""
                        }
                    }
                }
            }
        }
    },
    "quickapp" : {},
    "mp-weixin" : {
        "appid" : "wx694b1ba10320b8bc",
        "setting" : {
            "urlCheck" : false,
            "es6" : false,
            "minified" : true,
            "postcss" : true
        },
        "optimization" : {
            "subPackages" : true
        },
        "usingComponents" : true
    },
    "vueVersion" : "2",
    "h5" : {
        "template" : "static/index.html",
        "devServer" : {
            "port" : 9090,
            "https" : false
        },
        "title" : "RuoYi-App",
        "router" : {
            "mode" : "history",
            "base" : ""
        }
    }
}
